/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/lilia/theme-beckett.css);






/* Custom CSS */
#all-comments { display: none !important; }
.comments-open { display: none !important; }

body{
font-family:'trebuchet ms', helvetica, arial, sans-serif;
color:#000;
text-align: center;
background:#fff;
margin:0px;
font-size:14px;
}

h3.entry-header{
color:#600;
}

#pagebody h4{
color:#600;
font-weight:bold;
}


a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
  font-weight:      bold;
  color:            #600;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
  font-weight:      bold;
  color:            #600;
  } 
a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  underline;
  font-weight:      bold;
  } 
a:active  {
  /* Applies to activated links */
  text-decoration:  underline;
  font-weight:      bold;
  color:            #fff;
  } 

.entry-header a:visited  {
  /* Applies to activated links */
  font-weight:      bold;
  color:            #500;
  } 

#container{
width:80%;
background: none;
}

#pagebody{
width:100%;
}

#banner{
height:125px;
width:99%;
margin-bottom:8px;
background:#000;
background-image:url('http://thebreakingtime.typepad.com/imgs/LogoBlackBG1-125.png');
background-repeat:no-repeat;
}

#banner, #alpha, #beta, #gamma, #delta, .module-header{
border-radius:10px;
}

#nav ul, #nav a{
border-radius:10px 10px 0 0;
}


#banner a,h1,h2,ul,li{
color:#FFF;
}

#banner-header{
    color: #FFFFFF;
    font-size: 60px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    text-align:left;

}

#banner-description{
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 1.125;
    margin: 1px 0 0 9px;
}


#banner-inner {
float:left;
padding: 0 0 0 160px;
}

.module-photo{
float:left;
}

.module{
width:clear;
}

#about{
float:left;
width:100%;
background:#ccc;
margin-bottom:10px;
}

#about-header{
margin:0px;
font-size:18px;
}

#rss a{
height:16px;
width:16px;
display: inline-block;
background-image:url("http://thebreakingtime.typepad.com/imgs/rss.png");
float:left;
}

#email a{
height:16px;
width:16px;
display: inline-block;
background-image:url("http://thebreakingtime.typepad.com/imgs/email.png");
float:left;
}

#twitter a{
height:16px;
width:16px;
display: inline-block;
background-image:url("http://thebreakingtime.typepad.com/imgs/twitter.png");
float:left;
}

#nav ul, #nav a{
list-style-type: none;
color:#fff;
text-align: center;
font-size:20px;
background: #660000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwMDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzg0MDEwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzY5MDEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #900202 0%, #840101 33%, #690100 84%, #660000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#900202), color-stop(33%,#840101), color-stop(84%,#690100), color-stop(100%,#660000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #900202 0%,#840101 33%,#690100 84%,#660000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #900202 0%,#840101 33%,#690100 84%,#660000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #900202 0%,#840101 33%,#690100 84%,#660000 100%); /* IE10+ */
background: linear-gradient(top,  #900202 0%,#840101 33%,#690100 84%,#660000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900202', endColorstr='#660000',GradientType=0 ); /* IE6-8 */
}

#nav{
position: relative;
z-index: 0;
float:right;
background-image:none;
background:none;
margin-top: -47px;
margin-right:15px;
}

.nav-list{
margin: 0;
padding: 0;
list-style: none;
}

.nav-list-item {
display: block;
float: left;
}


.last-nav-list-item {
border-right:none;
}

.nav-list-item a{
display: block;
padding:6px;
}

#user-photo{
float:left;
}

.date-header {
margin: 0;
padding-top: 10px;
color: #666;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
}

.layout-two-column-right #alpha {
width: 74%;
margin: 0;
}

.layout-two-column-right #beta {
width: 22%;
margin: 0 0 0 1%;
font-size:12px;
}

#alpha, #beta, #gamma, #delta {
padding:.5%;
display: inline;
position: relative;
float: left;
min-height: 1px;
background:#FFF;
border-style: solid;
border-width: 1px;
}

.module-header{
color:#fff;
}

.module-content{
margin:1px 1px 3px;
}

.module-content a:hover{
color:#500;
}

.module-list-item{
 background: url("http://thebreakingtime.typepad.com/imgs/star.png") no-repeat
}

.module-search input[type="search"]{
width:clear;
}






/* ph=1 */
